
Installer - Feature #35984

Depricate 'whitelist/blacklist' in puppet-puppet module

01/23/2023 10:10 PM - Pat Riehecky

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The https://github.com/theforeman/puppet-puppet module has a few instances of 'whitelist/blacklist' which should be updated to the

current names.

Related issues:

Is duplicate of Installer - Refactor #36620: Puppet module for Puppet should ... Closed

History

#1 - 08/30/2023 10:30 AM - Ewoud Kohl van Wijngaarden

- Is duplicate of Refactor #36620: Puppet module for Puppet should use "allowlist" instead of "whitelist" added

#2 - 08/30/2023 10:31 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate
